.form-float{
	background: #ffffff;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	padding: 60px 60px;

	-webkit-box-shadow: 5px 0px 20px 12px rgba(0, 0, 0, 0.04);
	-moz-box-shadow: 5px 0px 20px 12px rgba(0, 0, 0, 0.04);
	box-shadow: 5px 0px 20px 12px rgba(0, 0, 0, 0.04);

	position: relative;
    top: -210px;
}

.form-float label{
	width: 100%;
	color: #1E2B5B;
	font-size: .945em;
	padding-left: 20px;
	margin-bottom: 8px;
}

.form-float input{
	width: 100%;
	border: solid 1px #C0C3D3;
	height: 52px;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	padding: 0 30px;
}

.form-float select, .form-footer select{

	width: 100%;
	border: solid 1px #C0C3D3;
	height: 52px;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	padding: 0 30px;
}


.pos-form-float{
	margin-top: -120px;
}

@media (max-width: 991px) {
	.form-float {
		display: none;
	}

	.pos-form-float{
		margin-top: 0;
	}
}


.form-contato{
	background: #ffffff;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	padding: 60px 60px;

	-webkit-box-shadow: 5px 0px 20px 12px rgba(0, 0, 0, 0.04);
	-moz-box-shadow: 5px 0px 20px 12px rgba(0, 0, 0, 0.04);
	box-shadow: 5px 0px 20px 12px rgba(0, 0, 0, 0.04);

	position: relative;
    top: -210px;
}

.form-contato label{
	width: 100%;
	color: #1E2B5B;
	font-size: .945em;
	padding-left: 20px;
	margin-bottom: 8px;
}

.form-contato input{
	width: 100%;
	border: solid 1px #C0C3D3;
	height: 52px;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	padding: 0 30px;
}







.form-footer{
	background: #ffffff;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	padding: 60px 60px;

	-webkit-box-shadow: 5px 0px 20px 12px rgba(0, 0, 0, 0.04);
	-moz-box-shadow: 5px 0px 20px 12px rgba(0, 0, 0, 0.04);
	box-shadow: 5px 0px 20px 12px rgba(0, 0, 0, 0.04);
}





.form-footer input{
	width: 100%;
	border: solid 1px #C0C3D3;
	height: 52px;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	padding: 0 30px;
}

.form-normal label{
	width: 100%;
	color: #1E2B5B;
	font-size: .945em;
	padding-left: 20px;
	margin-bottom: 8px;
}

.form-normal input{
	width: 100%;
	border: solid 1px #C0C3D3;
	height: 52px;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	padding: 0 30px;
}

@media (max-width: 991px) {
	input[type=radio] {
		width: auto;
	}
}

.label-box {
	display: block;
	position: relative;
	padding-left: 35px !important;
	margin-bottom: 12px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	color: #249ad8 !important;
    font-weight: 500;
    font-size: 1.2em !important;
	line-height: 1.1em;
	margin-top: 4px;
}

.label-box input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}

.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 18px;
	width: 18px;
	background-color: #E8E8E8;
	border-radius: 50%;
}

.label-box:hover input ~ .checkmark {
	background-color: #ccc;
}

.label-box input:checked ~ .checkmark {
	background-color: #E8E8E8;
}

.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

.label-box input:checked ~ .checkmark:after {
	display: block;
}

.label-box .checkmark:after {
	top: 4px;
	left: 4px;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #259AD8;
}



@media (max-width: 768px) {
	.form-footer{
		padding: 48px 32px;
	}

	.form-contato{
		padding: 48px 32px;
	}

}